Bug 1696464

Summary: links-2.20.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: linksAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alphaomega, lkundrak, ovasik
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: links-2.20.2-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-31 02:00:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-04-04 22:02:33 UTC
Latest upstream release: 2.19
Current version/release in rawhide: 2.17-2.fc30
URL: http://links.twibright.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1822/

Comment 1 alphaomega 2019-05-05 22:37:24 UTC
Hello, it's been a month now and I just wanted to check on the status. Will this package be updated?

Thank you

Comment 2 Upstream Release Monitoring 2019-08-29 17:21:50 UTC
Latest upstream release: 2.20
Current version/release in rawhide: 2.17-3.fc31
URL: http://links.twibright.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1822/

Comment 3 Upstream Release Monitoring 2019-08-29 17:21:53 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- links.desktop

Comment 4 Upstream Release Monitoring 2019-09-04 18:24:43 UTC
Latest upstream release: 2.20.1
Current version/release in rawhide: 2.17-3.fc31
URL: http://links.twibright.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1822/

Comment 5 Upstream Release Monitoring 2019-09-04 18:24:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- links.desktop

Comment 6 Upstream Release Monitoring 2019-09-25 19:21:23 UTC
Latest upstream release: 2.20.2
Current version/release in rawhide: 2.17-3.fc31
URL: http://links.twibright.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1822/

Comment 7 Upstream Release Monitoring 2019-09-25 19:21:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- links.desktop

Comment 8 Jeff Krebs 2019-12-08 00:47:50 UTC
The following is a URL link to the links.desktop included with the prior links-2.17-1.fc28.src.rpm release. The links-2.20.2 tarball builds fine fine using this file:

URL: https://src.fedoraproject.org/rpms/links/raw/master/f/links.desktop

Comment 9 Fedora Update System 2020-01-19 17:40:30 UTC
FEDORA-2020-3eef0246a7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3eef0246a7

Comment 10 Fedora Update System 2020-01-20 23:33:09 UTC
links-2.20.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3eef0246a7

Comment 11 Fedora Update System 2020-01-31 02:00:49 UTC
links-2.20.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.